<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Servimagic</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">
  <!-- Favicons -->
  <link href="img/favicon.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">
  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">
  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">
  <!-- =======================================================
    Theme Name: DevFolio
    Theme URL: https://bootstrapmade.com/devfolio-bootstrap-portfolio-html-template/
    Author: BootstrapMade.com
    License: https://bootstrapmade.com/license/
  ======================================================= -->
</head>
<body id="page-top">
  <!--/ Nav Star / -->
  <nav class="navbar navbar-b navbar-trans navbar-expand-md fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll" href="#page-top">SERVIMAGIC</a>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll active" href="#home">Inicio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#servicios">Servicios</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#about">Nosotros</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#contact">Contacto</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--/ Nav End /-->
  <!--/ Intro Skew Star /-->
  <div id="home" class="intro route bg-image" style="background-image: url(img/intro-bg.jpeg)">
    <div class="overlay-itro"></div>
    <div class="intro-content display-table">
      <div class="table-cell">
        <div class="container">
          <!--<p class="display-6 color-d">Hello, world!</p>-->
          <h1 class="intro-title mb-4">Servicios Profesionales</h1>
          <p class="intro-subtitle"><span
              class="text-slider-items">Electricidad,Domótica,Seguridad,Construcción</span><strong
              class="text-slider"></strong></p>
          <!-- <p class="pt-3"><a class="btn btn-primary btn js-scroll px-4" href="#about" role="button">Learn More</a></p> -->
        </div>
      </div>
    </div>
  </div>
  <!--/ Intro Skew End /-->
  <!--/ Section Servicios Star /-->
  <section id="servicios" class="blog-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Servicios
            </h3>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a href="blog-single.html"><img src="img/services-1.jpeg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Electricidad</h6>
                </div>
              </div>
              <h3 class="card-title"><a href="blog-single.html">Soluciones inteligentes para particulares, profesionales
                  y empresas.</a></h3>
              <p class="card-description">
                Calidad, profesionalidad y responsabilidad son nuestros puntos de fuerza.
                Contamos con personal de alta capacitación en constante actualización.
              </p>
            </div>
            <div class="card-footer">
              <ul>
                <li>Instalaciones eléctricas, civiles y profesionales.</li>
                <li>Instalaciones nuevas, reparación de instalaciones existentes.</li>
                <li>Refuerzos de línea.</li>
                <li>Instalación de luminarias, artefactos y ventiladores de techo.</li>
                <li>Instalación de tableros eléctricos con termomagnéticas y disyuntores diferenciales.</li>
                <li>Cambio de tableros eléctricos.</li>
                <li>Cableados y recableados.</li>
                <li>Instalación de puesta a tierra - colocación de jabalinas.</li>
                <li>Certificado DCI en Capital.</li>
                <li>Instalación de luces de emergencia.</li>
                <li>Instalación y reparación de porteros eléctricos.</li>
                <li>Instalación y mantenimiento de aire acondicionado.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a href="blog-single.html"><img src="img/services-2.jpeg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Construcción</h6>
                </div>
              </div>
              <h3 class="card-title"><a href="blog-single.html">Reformas e instalaciones</a></h3>
              <p class="card-description">
                La calidad de nuestras obras es nuestro principal objetivo.
                La satisfacción de nuestros clientes se basa también en una cualidad especial y única que nos
                identifica: el Servicio Post-Obra.
                Disponemos de personal altamente calificado Y competente en todas las áreas.
              </p>
            </div>
            <div class="card-footer">
              <ul>
                <li>Albañilería completa</li>
                <li>Instalaciones de Gas y Sanitarias</li>
                <li>Colocación de Porcelanatos, Cerámicos, Calcáreos, Piedra, Deck, Tarugados, Etc.</li>
                <li>Revestimientos texturados en paredes (Tarquini) y pintura en general.</li>
                <li>Pulido y plastificado de pisos.</li>
                <li>Impermeabilizaciones de techos.</li>
                <li>Pisos industriales.</li>
                <li>Herrería.</li>
                <li>Carpintería en muebles de cocina y baños a medida.</li>
                <li>Construcción húmeda o seca.</li>
                <li>Instalaciones en Durlock.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a href="blog-single.html"><img src="img/services-3.jpeg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Seguridad</h6>
                </div>
              </div>
              <h3 class="card-title"><a href="blog-single.html">Soluciones inteligentes para particulares, profesionales
                  y empresas.</a></h3>
              <p class="card-description">
                Tenga el control de su casa, negocio u oficina en la palma de su mano a través de su smartphone o
                tablet.
              </p>
            </div>
            <div class="card-footer">
              <ul>
                <li>Instalación de sistemas de seguridad con cámaras IP, cableadas y wireless.</li>
                <li>Cámaras para uso interior, exterior y en calidad HD.</li>
                <li>Sistemas DVR y NVR que permiten monitorear y eventualmente registrar eventos por: Movimiento,
                  Horario y manual.</li>
                <li>Control del sistema via APP para Android, IOS, y PC.</li>
                <li>Instalación de control de accesos.</li>
                <li>Registración por tarjeta, huella, iris.</li>
                <li>Posibilidad de control de acceso a través de cerradura electromagnética.</li>
                <li>Control via software que permite registrar entradas y salidas de personal y elaborar correctamente
                  las horas de trabajo.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a href="blog-single.html"><img src="img/services-4.jpeg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Domótica</h6>
                </div>
              </div>
              <h3 class="card-title"><a href="blog-single.html">Soluciones inteligentes para particulares, profesionales
                  y empresas.</a></h3>
            </div>
            <div class="card-footer">
                <p class="card-description">
                  Se conoce como domótica al conjunto de sistemas capaces de automatizar un inmueble aportando servicios
                  de:
                  <ul>
                    <li>Gestión energética</li>
                    <li>Seguridad</li>
                    <li>Bienestar</li>
                    <li>Comunicación</li>
                    <li>Accesibilidad</li>
                  </ul>
                  Los cuales deben estar integrados por medios de redes interiores y/o exteriores de comunicación,
                  cableadas o inalámabricas que puede ser controlado desde dentro o fuera del recinto.
                </p>
              </div>
            </div>
          </div>
        </div>
  </section>
  <!--/ Section Nosotros Start /-->
  <section id="about" class="about-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="box-shadow-full">
            <div class="row">
              <div class="col-md-12">
                <div class="about-me pt-4 pt-md-0">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Nosotros
                    </h5>
                  </div>
                  <p class="lead">
                    Grupo SERVIMAGIC está formado por Profesionales con mas de 10 años de experiencia en construcción,
                    instalaciones e informática, aplicados desde el concepto de la excelencia y modernidad a la creación
                    e innovación de casas, edificios, hoteles, oficinas, locales comerciales, countries, etc.
                    Nuestra mision:
                    Si bien Aidomus garantiza a sus clientes inteligencia, responsabilidad, modernidad y seguridad, lo
                    que nos diferencia de otros, es que para nosotros, vuestro proyecto, es nuestra posibilidad de
                    buscar la perfeccion..
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Section Portfolio Star /-->
  <section id="work" class="portfolio-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Galería
            </h3>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-1.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-1.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Construcción de una pared</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Construcción</span> / <span class="w-date">10 Ago. 2012</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-2.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-2.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Instalación electrica en altura</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Electricidad</span> / <span class="w-date">28 Sep. 2008</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-3.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-3.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Sistema centralizado de control de seguridad</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Seguridad</span> / <span class="w-date">18 Abr. 2019</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-4.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-4.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Mecanismo automático de luces</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Domótica</span> / <span class="w-date">18 Sep. 2018</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-5.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-5.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Habilitación de Coso del cosito</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Electricidad</span> / <span class="w-date">18 Sep. 2018</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="img/work-6.jpg" data-lightbox="gallery-mf">
              <div class="work-img">
                <img src="img/work-6.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Implementación de sistema de autopasto</h2>
                    <div class="w-more">
                      <span class="w-ctegory">Domótica</span> / <span class="w-date">18 Sep. 2017</span>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Section Portfolio End /-->
  <!--/ Section Contact-Footer Star /-->
  <section class="paralax-mf footer-paralax bg-image sect-mt4 route" style="background-image: url(img/intro-bg.jpeg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="contact-mf">
            <div id="contact" class="box-shadow-full">
              <div class="row">
                <div class="col-md-6">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Consultanos
                    </h5>
                  </div>
                  <div>
                    <form action="" method="post" role="form" class="contactForm">
                      <div id="sendmessage">Tu mensaje ha sido enviado. Pronto nos pondremos en contacto. Gracias!</div>
                      <div id="errormessage"></div>
                      <div class="row">
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" name="name" class="form-control" id="name" placeholder="Nombre"
                              data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="email" class="form-control" name="email" id="email" placeholder="Email"
                              data-rule="email" data-msg="Please enter a valid email" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Asunto"
                              data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <textarea class="form-control" name="message" rows="5" data-rule="required"
                              data-msg="Please write something for us" placeholder="Mensaje"></textarea>
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12">
                          <button type="submit" class="button button-a button-big button-rouded">Enviar Mensaje</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="title-box-2 pt-4 pt-md-0">
                    <h5 class="title-left">
                      Acá va un texto, o no.
                    </h5>
                  </div>
                  <div class="more-info">
                    <p class="lead">
                      Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis dolorum dolorem soluta quidem
                      expedita aperiam aliquid at.
                      Totam magni ipsum suscipit amet? Autem nemo esse laboriosam ratione nobis
                      mollitia inventore?
                    </p>
                    <ul class="list-ico">
                      <li><span class="ion-ios-location"></span> CIUDAD AUTÓNOMA DE BUENOS AIRES</li>
                      <li><span class="ion-ios-telephone"></span> (011) 6038.5714</li>
                      <li><span class="ion-email"></span> alejandroferrer87@gmail.com</li>
                    </ul>
                  </div>
                  <div class="socials">
                    <ul>
                      <li><a href="https://es-la.facebook.com/Electricidad-y-Dom%C3%B3tica-1950900858352570"><span
                            class="ico-circle"><i class="ion-social-facebook"></i></span></a></li>
                      <li><a href=""><span class="ico-circle"><i class="ion-social-instagram"></i></span></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <div class="copyright-box">
              <p class="copyright">&copy; Todos los Derechos <strong>ServiMagic</strong>. Buenos Aires, Argentina</p>
              <div class="credits">
                <!--
                  All the links in the footer should remain intact.
                  You can delete the links only if you purchased the pro version.
                  Licensing information: https://bootstrapmade.com/license/
                  Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=DevFolio
                -->
                <!--Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>-->
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </section>
  <!--/ Section Contact-footer End /-->
  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>
  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/popper/popper.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/counterup/jquery.waypoints.min.js"></script>
  <script src="lib/counterup/jquery.counterup.js"></script>
  <script src="lib/owlcarousel/owl.carousel.min.js"></script>
  <script src="lib/lightbox/js/lightbox.min.js"></script>
  <script src="lib/typed/typed.min.js"></script>
  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>
  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>
</body>
</html>